<?php
require_once('../config.php');
require_once('../lib/bookinfo.php');

/*
 # this is used for the zooming of the page
 */
if(isset($_GET['page'])){
	$zoom_this = $_GET['page'];
	$orientation= $_GET['or'];/* 1 for the portrait and 0 for the landscape */
}


/*if($orientation === "0")
	define("LANDSCAPE",TRUE);
else
	define("PORTRAIT",TRUE);	
*/

$parser = parse_publication_data('bookinfo.xml');
if(!$parser){
	trigger_error("Book Data Not Parsed",E_USER_ERROR);
}

$arrValue030=$parser->document->value030;

$arrAttrValue030=$arrValue030[0]->tagAttrs;

$arrValue001=$parser->document->value001[0]->tagChildren;

include('../html/_zoom.php');
?>